<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string-array name="sync_frequency_entries">
        <item>Every 2 hours</item>
        <item>Every 4 hours</item>
    </string-array>
</resources>